.navigation__logo{
    height: 38px;
    width: 38px;
}

.navigation__navItem{
    font-weight: bold;
}

.navigation__navLink{
    color: white !important;
}

.navigation__navLink:hover{
    color: black !important;
    text-decoration: none;
}